<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="lpui0001">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0005">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0006">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0004">
<description>Definir o projeto e o monitor de localização para os dados de definição de perfis coletados e de registro.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0002">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0000">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0001">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0002">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfpp0006">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0004">
<description>Para localizar informações sobre este item, abra a ajuda online no Perfil do Aplicativo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
op<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0001">
<description>Para encontrar informações sobre este item, abra a ajuda online clicando no link abaixo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0002">
<description>Para encontrar informações sobre este item, abra a ajuda online clicando no link abaixo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0003">
<description>Para encontrar informações sobre este item, abra a ajuda online clicando no link abaixo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0004">
<description>Para encontrar informações sobre este item, abra a ajuda online clicando no link abaixo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0005">
<description>Para encontrar informações sobre este item, abra a ajuda online clicando no link abaixo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0006">
<description>Para encontrar informações sobre este item, abra a ajuda online clicando no link abaixo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0007">
<description>Para encontrar informações sobre este item, abra a ajuda online clicando no link abaixo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0008">
<description>Para encontrar informações sobre este item, abra a ajuda online clicando no link abaixo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0009">
<description>Para encontrar informações sobre este item, abra a ajuda online clicando no link abaixo. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="topp0002">
<description>Selecione essa opção para coletar informações sobre as classes que foram filtradas, mas que são diretamente chamadas por classes no critério de procura.</description>
<topic label="Ativando o processo Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0008">
<description>Especifica a densidade a que a ferramenta de definição de perfil pode chegar na coleta de informações em classes de limite.</description>
<topic label="Ativando o processo Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0009">
<description>Analisando a execução de aplicativos utilizando a visualização Fluxo de Execução.</description>
<topic label="Ativando o processo Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0011">
<description>Selecione essa opção para visualizar os detalhes da instância. Essa opção é útil se desejar executar uma análise heap e visualizar as estatística de memória do aplicativo.</description>
<topic label="Ativando o processo Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

</contexts>
